/*commom style*/
body{min-width:1280px;font-family:微软雅黑;color: #333;}
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,form
{margin:0;padding:0;border:0;outline:none;}
input{margin:0;padding:0;outline:none;}
li{list-style:none;}
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#444;}
a:hover{color:#1e5ab3;transition:all 0.2s;-webkit-transition:all 0.2s;-o-transition:all 0.2s;-moz-transition:all 0.2s;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:'';height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
em{font-style: normal;}


body{background: #f2f3f4;}
/*当前位置*/
.nowPlace{width: 100%;}
.nowPlace .container{width: 1280px;margin:0 auto;height: 35px;line-height: 35px;}

/*图片新闻*/
#focus {width:760px; height:445px; overflow:hidden; position:relative;margin:0 auto;}
#focus ul {height:445px; position:absolute;margin:0;padding:0;}
#focus ul li {float:left; width:760px; height:445px; overflow:hidden; position:relative; background:#000;}
#focus ul li img{width: 100%;height: 100%;}
#focus ul li div.photo_bt {padding-left:30px;position:absolute; bottom:0; left:0; font-size:18px; color:#ffffff; z-index:1; width:760px;line-height:60px; overflow:hidden;background-color:rgba(0,0,0,0.6);}
#focus .btnBg {position:absolute; width:760px; line-height:40px; left:0; bottom:0; background-color:#000;}
#focus .btn {position:absolute; width:250px; line-height:40px; right:30px; bottom:10px; text-align:right;z-index: 2}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:12px; height:12px; _font-size:0; margin-left:12px; cursor:pointer; background:#c9c9c9; color:#000; text-align: center;border-radius: 50%;}
#focus .btn span a{font-size: 15px;}
#focus .btn span.on {background:#5472BF;}


/**/

.wrap{width: 1280px;margin:0 auto;background: #fff;padding-bottom:57px;position: relative;padding-top: 38px;}
.wrap:after{display:block;content: "";width: 193px;height: 63px;position: absolute;right: 0;top:-28px;background: url(sj-wrap.png) no-repeat;}
.wrap .content{width: 1225px;margin: 0 auto;}
.organization-construction-title{border-bottom: 4px solid #27649c;height: 62px;}
.organization-construction-title li{height: 62px;padding: 0 72px;font-size: 20px;color: #444;line-height: 62px;cursor: pointer;}
.organization-construction-title li:first-child{position: relative;}
.organization-construction-title li:first-child:after{content: "";display: block;position: absolute;right: 0;top:15px;width: 2px;height: 32px;background: #5988b3;}
.organization-construction-title li.active{border-bottom: 4px solid #72abe4;color: #27649c;}
.organization-construction-title-list{height:627px;overflow:hidden;background: #f8f9f9;padding:10px 20px 30px;border: 1px solid #d6e3f3;border-top:0;}
.organization-construction-title-list ul{width: 254px;}
.organization-construction-title-list ul li{height: 64px;line-height: 64px;padding-left: 53px;background: url(listpic.png) no-repeat 33px center;border-bottom: 1px solid #cad8e5;font-size: 16px;color: #27649c;cursor: pointer;}
.organization-construction-title-list-special ul li{height: 64px;line-height: 64px;}
.organization-construction-title-list-special ul li{height: 64px;line-height: 64px;}
.organization-construction-title-list div img{display: block;max-width: 794px;max-height: 530px;margin:auto;}
.organization-construction-title-list ul li.on{background:#27649c url(listpic.png) no-repeat 33px center;color: #fff;}
.organization-construction-title-list div h4{font-weight:normal;font-size: 20px;color: #8e8e8e;text-align: center;line-height: 56px;}
.wrap h2{color: #27649c;font-size: 20px;line-height: 24px;position: relative;padding-left: 20px;font-weight: normal;margin: 25px 0 18px;}
.wrap h2 a{color: #27649c;}
.wrap h2:before{display:block;width: 8px;height: 24px;content: "";background: #1e5ab3;position: absolute;left: 0;top:0;}

.tew{height: 150px;border:1px solid #d6e3f3;}
.wrap h2.sskx:before{display:block;width:22px;height: 22px;content: "";background:url(sskx.png) no-repeat;position: absolute;left: 0;top:1px;}
.wrap h2.zgkxnd:before{display:block;width:20px;height: 24px;content: "";background:url(zgkxnd.png) no-repeat;position: absolute;left: 0;top:0px;}
.wrap h2.sskx,.wrap h2.zgkxnd{padding-left: 34px;margin: 0;}
.tew-list li{width: 380px;height: 194px;}
.tew-list li img{display: block;width: 380px;height: 194px;}

.silder-box{position:relative;margin: 20px 0 52px 0;}
.silder-button{top:-24px;right:0;position:absolute;cursor:pointer;font-size: 16px;height:16px;line-height:16px;width:20px;color: #666666;}
.silder-button.btl{margin-right: 20px;}
.silder{width:1180px;overflow: hidden;}

.zgkxnd-list{height: 138px;background: url(gradient01.png) repeat-x;margin-top:14px;padding: 20px 18px 0;position: relative;}
.wrap .tew>h2,.wrap .tew>div{margin-left: 18px;margin-right: 18px;}
.zgkxnd-list li{width:392px;text-align:center }
.zgkxnd-list li a{color: #444;font-size: 18px;line-height: 44px;}
.zgkxnd-list li a:hover{color:#1e5ab3;}
.zgkxnd-list:before,.zgkxnd-list:after{width: 1px;background: #d5e1ec;position: absolute;bottom: 35px;content: "";}
.zgkxnd-list:before{left: 408px;}
.zgkxnd-list:after{left: 808px;}

.last-section>div{width: 600px;}
.last-section-list{height: 165px;background-color: #f8f9f9;border-bottom: 5px solid #27649c;background-repeat: no-repeat;background-position:465px center;background-image: url(report.png);position: relative;}
.yearbook .last-section-list{background-image: url(book.png);}
.last-date,.last-date02{padding-top: 15px;padding-left: 35px;}
.last-date span,.last-date em{font-family: Helvetica;color: #27649c;}
.last-date02 span,.last-date02 em{font-family: Helvetica;color: #27649c;}
.last-date span{font-size: 40px;}
.last-date em{font-size: 100px;display: inline-block;}
.last-date02 span{font-size: 40px;}
.last-date02 em{font-size: 100px;display: inline-block;}
.top-arrow,.down-arrow{width:21px;height: 11px;position: absolute;cursor: pointer;}
.top-arrow{background: url(top-arrow.png) no-repeat;top:10px;left:120px;}
.down-arrow{background: url(bottom-arrow.png) no-repeat;bottom:20px;left:120px;}
.last-font{font-size: 24px;text-align: center;margin-left: 40px;line-height: 30px;padding-top: 50px;width: 210px;}
.last-font a,.last-quarter li a{color: #444;}
.last-font a:hover,.last-quarter li a:hover{color: #1e5ab3;}
.last-quarter{width: 250px;padding-top: 30px;}
.last-quarter li a{font-size: 16px;line-height: 48px;}
.last-quarter li{width: 70px;margin-left: 45px;}
.zz01{margin-left: 60px;}